Subject: Re: [PATCH v2 0/3] Restore UFO support to virtio_net devices

From: Vlad Yasevich <[email-masked]>
Date: Mon, 02 Feb 2015 10:04:09 -0500

On 02/02/2015 01:28 AM, David Miller wrote:
> From: David Miller <[email-masked]>
> Date: Sun, 01 Feb 2015 22:19:35 -0800 (PST)
> 
>> Series applied and queued up for -stable.
> 
> I have to revert, this breaks the build.
> 
> net/built-in.o: In function `udp6_ufo_fragment':
> udp_offload.c:(.text+0x103380): undefined reference to `ipv6_select_ident'
> 

Sorry, Dave.  I am not sure what happened since the patches in my branch build
and boot.

In any case just to make sure, I've rebased on the latest net, rebuilt and reposted
the series.

Thanks
-vlad